### Hierarchy

- Pageable

## Index

### Constructors

- constructor

### Properties

- page
- size
- sort

## Constructors

### constructor

- new Pageable(sort: string, page: number, size: number): Pageable

- - Defined in repository/models/Page.ts:4

  #### Parameters

  - ##### sort: string

  - ##### page: number

  - ##### size: number

  #### Returns Pageable

## Properties

### page

page: number

- Defined in repository/models/Page.ts:3

### size

size: number

- Defined in repository/models/Page.ts:4

### sort

sort: string | undefined

- Defined in repository/models/Page.ts:2

Generated using TypeDoc